Bug 412161 - (CVE-2007-6242) CVE-2007-6242 flash: abitrary code execution
CVE-2007-6242 flash: abitrary code execution
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
source=adobe,reported=20071204,public...
: Security
Depends On: 412171 412181 412191
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-05 10:26 EST by Josh Bressers
Modified: 2007-12-19 02:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-19 02:57:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Josh Bressers 2007-12-06 13:39:00 EST
Placeholder for CVE-2007-6242
Comment 6 Josh Bressers 2007-12-18 18:48:01 EST
This is now public:
http://www.adobe.com/support/security/bulletins/apsb07-20.html
Comment 7 Tomas Hoger 2007-12-19 02:57:19 EST
Issue was addressed in supported products by:

  https://rhn.redhat.com/errata/RHSA-2007-1126.html

Note You need to log in before you can comment on or make changes to this bug.